@import 'scss/utils/font-template';

.userPersonalForm {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  row-gap: 20px;

  &__title {
    @extend %sub-section-title;
    margin: 0;
  }

  &__content {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
  }

  &__itemWrapper {
    display: flex;
    align-items: center;
    column-gap: 20px;
    justify-content: space-between;
  }
}